.Normal p img, h3 img, .img-rounded {
border-radius: 10px;
}

.logobox {
text-align: center;
margin: auto;
}

.Normal div.logobox img {
background: #FFF;
padding: 12px;
border-radius: 15px;
box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.15);
}

#dnn_TaglinePane h1 {
font-size: 30px;
font-weight: bold;
line-height: 1;
color: #FFF;
border: none;
margin-top: -10px;
margin-bottom: 15px;
}

.headerAddress {
font-size: 27px;
font-weight: bold;
line-height: 1.3;
}
textarea#dnn_ctr8146_Feedback_txtBody {
height: 150px;
}

.headerText {
font-size: 27px;
font-weight: bold;
line-height: 1.3;
text-align: right;
}

